### Method

# WebKit2WebExtension DOMHTMLTableRowElement get_row_index

#### Declaration [src]

    glong
    webkit_dom_html_table_row_element_get_row_index (
      WebKitDOMHTMLTableRowElement* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLTableRowElement:row-index`

#### Return value

Returns: | `glong`
| A #glong.